Gecode::Int::ViewToVarArg< Gecode::Set::SingletonView > Class Reference

VarArg type for singleton views. More...

`#include <element.hh>`

## Public Types

typedef Gecode::IntVarArgs | argtype

## Detailed Description

VarArg type for singleton views.

Definition at line 57 of file element.hh.

## Member Typedef Documentation

## argtype

typedef Gecode::IntVarArgs Gecode::Int::ViewToVarArg< Gecode::Set::SingletonView >::argtype

Definition at line 59 of file element.hh.

The documentation for this class was generated from the following file:

- gecode/set/element.hh